/*     113091 : 타이틀 텍스트      */
.title__113091__ {font-size:0}
.title__113091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__113091__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113091__.style_top p {padding-top:10px}
.title__113091__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__113091__.style_right p {padding-right:14px}
.title__113091__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__113091__.style_bottom p {padding-bottom:12px}
.title__113091__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__113091__.style_left p {padding-left:14px}
.title__113091__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__113091__.style_circle1 p {padding-left:18px}
.title__113091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113091__.style_circle2 p {padding-left:18px}
.title__113091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113091__ p {font-size:36px}
	.title__113091__.style_top p:before {width:36px}
	.title__113091__.style_right p:before {height:36px}
	.title__113091__.style_bottom p:before {width:36px}
	.title__113091__.style_left p:before {height:36px}
}

/*     113092 : 장문 텍스트      */
.textarea__113092__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__113092__ p {font-size:14px;line-height:1.7em;}
}

/*     113093 : 이미지      */
.img__113093__ {max-width:100%}
.img__113093__ * {box-sizing:border-box}
.img__113093__ a {display:block;vertical-align:top}
.img__113093__ img {width:px;vertical-align:top}

